﻿body, html {
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.86em;
    color: #333333;
}

p {
    margin: 0px;
    padding: 0px;
    padding-bottom: 14px;
}

#body {
}

#header {
    background-color: #093479;
}

    #header .info {
        color: White;
        font-weight: bold;
        width: 160px;
        font-size: 1.08em;
        padding-left: 16px;
    }

    #header .willemsInfo {
        color: White;
        font-weight: bold;
        width: 150px;
        padding-left: 47px;
        padding-top: 3px;
        font-size: 0.92em;
    }

        #header .willemsInfo a:link, #header .willemsInfo a:visited {
            color: #093479;
            text-decoration: none;
        }

        #header .willemsInfo a:hover {
            color: #093479;
            text-decoration: underline;
        }

.contentHeader {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/images/clouds.png);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

#middle {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

h1 {
    font-size: 1.25em;
    margin: 0px;
    padding: 0px;
    padding-bottom: 12px;
}

h2 {
    font-size: 1em;
    margin: 0px;
    padding: 0px;
    padding-bottom: 12px;
    color: #093479;
}

.mainTitle {
    padding-top: 12px;
    color: #082E6B;
}

.mainTitleH {
    color: #082E6B;
    margin-top: 12px;
}

    .mainTitleH h1 {
        text-transform: uppercase;
    }

    .mainTitleH .alert {
        margin-top: -6px;
        margin-bottom: 12px;
    }

.mainTitleL {
    padding-top: 12px;
    color: #082E6B;
    float: left;
}

.set .middle .left a {
    text-decoration: none;
    display: block;
}

.set .middle .right .comment a {
    color: #093479;
    display: block;
    text-decoration: none;
    height: 95px;
    padding: 7px 4px 7px 11px;
}

.set .header .left a {
    display: block;
    text-decoration: none;
    color: White;
    padding: 7px 0px 5px 11px;
    height: 15px;
    width: 122px;
}

.set .header .right a {
    display: block;
    text-decoration: none;
    color: White;
    width: 588px;
    height: 21px;
    padding: 6px 9px 0px 9px;
}

.set .header {
    height: 27px;
}

    .set .header .left {
        background-color: #DD211C;
        color: White;
        font-weight: bold;
        float: left;
        margin-right: 1px;
    }

        .set .header .left.orange {
            background-color: #EA7500;
        }

    .set .header .right {
        background-color: #093479;
        float: left;
        font-weight: bold;
        font-size: 1.08em;
        color: White;
    }

.clear {
    clear: both;
}

.middle {
    margin-top: 1px;
}

    .middle .left {
        background-image: url(../../images/setBG.jpg);
        background-repeat: no-repeat;
        width: 545px;
        height: 134px;
        float: left;
        margin-right: 1px;
        position: relative;
    }

        .middle .left .item {
            float: left;
        }

        .middle .left img {
            vertical-align: middle;
        }

        .middle .left .add {
            margin-left: 4px;
            margin-right: 4px;
        }

    .middle .right {
        width: 194px;
        float: left;
        color: White;
    }

        .middle .right .order {
            background-color: #DD211C;
            margin-top: 1px;
            font-weight: bold;
            text-align: center;
            font-size: 11px;
        }

        .middle .right.orange .order {
            background-color: #EA7500;
        }

        .middle .right .comment {
            background-color: #E9E9DA;
            font-size: 0.92em;
        }

        .middle .right .order a:link, .middle .right .order a:visited, .middle .right .order a:hover {
            color: White;
            display: block;
            padding: 4px 0 2px;
            height: 18px;
        }

        .middle .right .info {
            margin-top: 4px;
        }

.now {
    color: #083379;
    font-size: 1.45em;
    font-weight: bold;
}

.price {
    font-size: 2.72em;
    font-weight: bold;
    color: #DD201B;
    position: relative;
    top: 8px;
}

.price--old {
    text-decoration: line-through;
    font-size: 18px;
    position: relative;
    top: 4px;
}

.mainLeft {
    float: left;
    width: 746px;
}

.mainRight {
    float: right;
    width: 218px;
    margin-top: 3px;
}

    .mainRight .title {
        font-size: 1.25em;
        padding: 5px 10px;
        font-weight: bold;
        background-color: #093479;
        color: White;
        margin-bottom: 1px;
    }

    .mainRight .titleB {
        font-size: 1.25em;
        padding: 5px 0 5px 10px;
        font-weight: bold;
        background-color: #093479;
        color: White;
        margin-bottom: 1px;
    }

.combiSet {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
}

.combiSets {
    background-color: #E9E9DA;
    padding-bottom: 16px;
    margin-bottom: 15px;
    padding-top: 9px;
}

    .combiSets .voordeel {
        font-size: 1.25em;
        color: #093479;
        text-align: center;
        font-weight: bold;
        padding-top: 4px;
    }

.combiSetsP {
    background-color: #CCCCCC;
    padding-bottom: 16px;
    margin-bottom: 15px;
    padding-top: 9px;
}

    .combiSetsP .voordeel {
        font-size: 1.25em;
        color: #093479;
        text-align: center;
        font-weight: bold;
        padding-top: 4px;
    }

.combiSets .dropdown {
    margin-left: auto;
    margin-right: auto;
    background-image: url(../../images/arrowBig.gif);
    height: 98px;
    width: 200px;
    padding-top: 11px;
    text-align: center;
    color: White;
    font-weight: bold;
    font-size: 1.16em;
}

.combiSetsP .dropdownP {
    margin-left: auto;
    margin-right: auto;
    background-image: url(../../images/arrowBigP.gif);
    height: 98px;
    width: 200px;
    padding-top: 11px;
    text-align: center;
    color: White;
    font-weight: bold;
    font-size: 1.16em;
}

    .combiSetsP .dropdownP select {
        margin-top: 6px;
        font-size: 0.857em;
    }

.combiSets .dropdown select {
    margin-top: 6px;
    font-size: 0.857em;
    padding: 2px;
}

.combiTitle {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    color: White;
    background-color: #093479;
    text-align: center;
    margin-bottom: 1px;
}

    .combiTitle a {
        display: block;
        color: White;
        text-decoration: none;
        padding: 3px 0px;
        width: 100%;
    }

.discount {
    background-color: White;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1px;
}

    .discount a {
        display: block;
        color: #093479;
        text-decoration: none;
        padding: 6px 0px;
        width: 100%;
    }

.order {
    background-color: #DD211C;
    font-weight: bold;
    text-align: center;
}

    .order a:link, .order a:visited, .order a:hover {
        color: White;
        display: block;
        padding: 3px 0 4px;
    }

#footer {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
    font-size: 0.83em;
    border-top: solid 1px #CCCCCC;
    padding-top: 5px;
    color: #999999;
    margin-top: 30px;
}

    #footer .left {
        float: left;
    }

    #footer .right {
        float: right;
    }

    #footer a:link, #footer a:visited {
        color: #999999;
    }

    #footer a:hover {
        color: #999999;
    }

.breadcrumbs {
    margin-top: 10px;
}

    .breadcrumbs .left {
        float: left;
        font-size: 0.92em;
        color: #093479;
    }

    .breadcrumbs .right {
        float: right;
        font-size: 0.92em;
        color: #093479;
    }

    .breadcrumbs a:link, .breadcrumbs a:visited {
        color: #093479;
    }

    .breadcrumbs a:hover {
        color: #093479;
    }

#menu {
    padding-top: 24px;
    padding-left: 42px;
    padding-bottom: 12px;
}

.menuItem {
    float: left;
    padding: 4px 22px;
    font-size: 13px;
    text-transform: uppercase;
}

    .menuItem a:link, .menuItem a:visited {
        color: #093479;
        text-decoration: none;
    }

    .menuItem a:hover {
        color: #093479;
        text-decoration: underline;
    }

.headerTable {
    margin-left: 245px;
    color: White;
    float: left;
}

.setInfo {
    border-bottom: solid 2px #DD211C;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

    .setInfo .image {
        border: solid 1px #CCCCCC;
        width: 150px;
        height: 150px;
        text-align: center;
    }

        .setInfo .image img {
            vertical-align: middle;
        }

        .setInfo--green {
            border-color: #b9f021 !important;
        }

#tabs {
    width: 740px;
    float: left;
    display: none;
}

.liquidation {
    display: block !important;
}

    .liquidation a {
        color: #222222;
    }

    .liquidation input {
        font-family: Arial,sans-serif;
        font-size: 1em;
    }

.sets {
    margin-top: 7px;
}

.zoom {
    position: relative;
    top: -13px;
    left: 3px;
}

.itemImage {
    float: left;
    margin-right: 15px;
    cursor: pointer;
}

.itemDesc {
    float: left;
    width: 267px;
}

.itemDescReal {
    color: #666666;
    font-size: 0.92em;
}

    .itemDescReal ul {
        margin: 0px;
        padding: 0px;
        padding-left: 16px;
    }

.more {
    color: #093479;
    font-size: 0.92em;
    margin-left: 16px;
    margin-top: 4px;
    text-decoration: underline;
    cursor: pointer;
}

.sizeTable {
    color: #093479;
    float: left;
    cursor: pointer;
    margin-left: 15px;
}

    .sizeTable .title {
        font-weight: bold;
        margin-bottom: 8px;
    }

.sizetableLink {
    font-size: 0.92em;
    margin-top: 6px;
}

    .sizetableLink a:link, .sizetableLink a:visited {
        color: #093479;
        text-decoration: underline;
    }

    .sizetableLink a:hover {
        color: #093479;
        text-decoration: underline;
    }

.sizes {
    float: right;
}

    .sizes table {
        width: 188px;
    }

        .sizes table th {
            background-color: #093479;
            color: White;
            padding: 3px 7px 3px 7px;
            text-align: left;
        }

        .sizes table td {
            font-size: 0.92em;
            color: #666666;
            border-bottom: solid 1px #666666;
            padding: 1px 8px 1px 8px;
        }

            .sizes table td input {
                padding: 1px 2px 1px 2px;
                float: left;
                border: solid 1px #B5CFE7;
            }

.footerRow {
    background-color: #DD211C;
    font-weight: bold;
}

    .footerRow td {
        color: White !important;
        padding: 3px 7px 3px 7px !important;
        border: none !important;
    }

.footerRow--green {
    background-color: #b9f021 !important;
}

.footerRow--green td{
    color: #222 !important;
}

.continue {
    float: right;
    margin-top: -15px;
}

    .continue a {
        background-image: url(../../images/btnContinue.jpg);
        width: 188px;
        height: 19px;
        display: block;
        color: White !important;
        text-decoration: none;
        font-weight: bold;
        text-align: center;
        padding-top: 3px;
    }

.message {
    display: none;
}

    .message .center {
        text-align: center;
        margin-top: 12px;
    }

    .message ul {
        margin: 0px;
        padding: 0px;
        padding-left: 16px;
    }

.dialog-green .ui-dialog-titlebar {
    border: 0;
}

.dialog-green {
    border: 10px solid #c2f21f !important;
    border-radius: 30px;
}

.message--green {
    font-weight: bold;
    line-height: 22px;
    padding-left: 24px !important;
    padding-right: 24px !important;
}

.darkRed {
    background-color: #9A0303;
    width: 98%;
}

.value {
    float: left;
}

.errorSymbol {
    display: none;
    margin-top: -2px;
    float: left;
    margin-left: 10px;
}

.cart {
    float: right;
    margin-left: 20px;
    width: 215px;
}

    .cart .title {
        background-color: #093479;
        color: White;
        padding: 4px 8px 3px 8px;
        font-weight: bold;
    }

    .cart .info {
        background-color: #E9E9DA;
        color: #333333;
        padding: 11px 8px;
        font-size: 0.92em;
    }

.hide {
    display: none;
}

.cart .cartTable {
    width: 199px;
}

    .cart .cartTable th {
        background-color: #093479;
        font-weight: bold;
        color: White;
        text-align: left;
        padding: 3px 4px;
        width: 27%;
    }

        .cart .cartTable th:first-child {
            width: 46%;
        }

        .cart .cartTable th:nth-child(2) {
            width: 22%;
        }

        .cart .cartTable th:nth-child(3) {
            width: 32%;
        }

    .cart .cartTable td {
        background-color: #ffffff;
        color: #093479;
        padding: 3px 4px;
    }

    .cart .cartTable .sent td {
        color: #0c0b1c;
        padding: 3px 4px;
    }

    .cart .cartTable .totaal td {
        background-color: #7E7E4B;
        font-weight: bold;
        color: #ffffff;
        padding: 3px 4px;
    }

    .cart .cartTable .korting td {
        background-color: #DD211C;
        font-weight: bold;
        color: #ffffff;
        padding: 3px 4px;
    }

    .cart .cartTable .kortingP td {
        background-color: #CC3300;
        font-weight: bold;
        color: #ffffff;
        padding: 3px 4px;
    }

    .cart .cartTable .totaalKorting td {
        background-color: #093479;
        font-weight: bold;
        color: #ffffff;
        padding: 3px 4px;
    }

.checkout {
    font-weight: bold;
    text-align: right;
    font-size: 1em;
    margin-top: 12px;
}

    .checkout .left {
        float: left;
        font-size: 1.09em;
    }

    .checkout .right {
        font-size: 1.09em;
        float: right;
    }

    .checkout a:link, .checkout a:visited {
        color: #07285E;
        text-decoration: underline;
    }

    .checkout a:hover {
        color: #07285E;
        text-decoration: underline;
    }

.cartTable a:link, .cartTable a:visited {
    color: #093479;
    text-decoration: none;
}

.cartTable a:hover {
    color: #093479;
    text-decoration: underline;
}

.sizeTableLeft {
    float: left;
    margin-top: 12px;
    width: 280px;
    text-align: center;
}

.sizeTableRight {
    float: left;
    margin-left: 36px;
    margin-top: 12px;
}

.sztabletxt {
    font-size: 0.92em;
    border-bottom: 1px;
    color: #333333;
}

.sztablecell {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
}

.sztableblock {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DD211C;
    font-weight: bold;
}

.sztabledistance {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #DD211C;
    padding: 2px 7px 2px 7px;
    margin-bottom: 6px;
}

.sztabledesc {
    font-style: italic;
}

.sizetableContent, .itemInfo, .photos {
    display: none;
}

.itemInfoLeft {
    float: left;
    margin-top: 12px;
    border: solid 1px #CCCCCC;
    width: 150px;
    height: 150px;
    text-align: center;
}

    .itemInfoLeft img {
        vertical-align: middle;
    }

.itemInfoRight {
    float: left;
    margin-left: 18px;
    margin-top: 12px;
    width: 430px;
    color: #333333;
    font-size: 0.92em;
}

.photos {
    margin-top: 10px;
    visibility: hidden;
}

    .photos .prev {
        margin-top: 110px;
        left: -17px;
        position: relative;
    }

    .photos .next {
        margin-top: 110px;
        right: -17px;
        position: relative;
    }

    .photos img {
        border: none;
    }

#imgLarge {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 500px;
}

.promo {
    width: 382px;
}

.nopromo {
    width: 346px;
}

.promotion .cart {
    float: right;
}

.promo .title {
    font-size: 1.25em;
    font-weight: bold;
    color: #093479;
    width: 300px;
    margin-bottom: 14px;
}

.nopromo .title {
    font-size: 1.25em;
    font-weight: bold;
    color: #093479;
    margin-bottom: 32px;
    margin-left: 20px;
}

.promoLiq {
    float: left;
}

.promoL a {
    color: red;
}

.nopromo .checkOut {
    font-size: 1.083em;
    font-weight: bold;
    margin-left: 70px;
    notEnough;
}

    .nopromo .checkOut a:link, .nopromo .checkOut a:visited {
        background-color: #093479;
        text-align: center;
        padding: 7px 26px;
        width: 158px;
        display: block;
        color: #FFFFFF;
        text-decoration: underline;
    }

    .nopromo .checkOut a:hover {
        color: #FFFFFF;
        text-decoration: underline;
    }

.nopromo-liquidation {
    margin-top: 24px;
    padding-top: 16px;
    border-top: 1px solid #EA7500;
}

    .nopromo-liquidation .title {
        font-size: 1.25em;
        font-weight: bold;
        color: #093479;
        margin-bottom: 16px;
    }

    .nopromo-liquidation .checkOut {
        font-size: 1.083em;
        font-weight: bold;
    }

        .nopromo-liquidation .checkOut a:link, .nopromo-liquidation .checkOut a:visited {
            background-color: #093479;
            text-align: center;
            padding: 7px 26px;
            width: 158px;
            display: block;
            color: #FFFFFF;
            text-decoration: underline;
        }

        .nopromo-liquidation .checkOut a:hover {
            color: #FFFFFF;
            text-decoration: underline;
        }

.setPromo {
    margin-top: 10px;
}

    .setPromo .setImage {
        float: left;
        border: solid 1px #CCCCCC;
        margin-right: 12px;
    }

    .setPromo .combiSet {
        float: left;
        padding-top: 0px;
    }

    .setPromo .combiTitle {
        text-transform: none;
        padding: 0px;
    }

    .setPromo a:link, .setPromo a:visited {
        padding: 5px 0px;
        display: block;
        color: #FFFFFF;
        text-decoration: underline;
    }

    .setPromo a:hover {
        color: #FFFFFF;
        text-decoration: underline;
    }

    .setPromo .discount a {
        background-color: #E9E9DA;
        display: block;
        color: #093479 !important;
        text-decoration: none !important;
        padding: 6px 0px;
    }

.cartFull {
}

.banner {
    float: right;
}

.cartFull .details {
    float: left;
    background-color: #E9E9DA;
    width: 726px;
    padding: 12px 9px;
}

.mainRight .cart {
    float: none;
    margin-left: 0px;
    width: 218px;
    margin-bottom: 15px;
}

    .mainRight .cart .title {
        font-size: 1em;
    }

.cartDetails .cartTable {
    width: 100%;
    font-size: 0.92em;
}

    .cartDetails .cartTable th {
        background-color: #093479;
        font-weight: bold;
        color: White;
        text-align: left;
        padding: 6px 6px;
    }

    .cartDetails .cartTable td {
        background-color: #ffffff;
        color: #093479;
        padding: 4px 6px;
    }

    .cartDetails .cartTable .totaal td {
        background-color: #7E7E4B;
        font-weight: bold;
        color: #ffffff;
        padding: 6px 6px;
    }

    .cartDetails .cartTable .korting td {
        background-color: #DD211C;
        font-weight: bold;
        color: #ffffff;
        padding: 6px 6px;
    }

    .cartDetails .cartTable .kortingP td {
        background-color: #CC3300;
        font-weight: bold;
        color: #ffffff;
        padding: 6px 6px;
    }

    .cartDetails .cartTable .totaalKorting td {
        background-color: #093479;
        font-weight: bold;
        color: #ffffff;
        padding: 6px 6px;
    }

    .cartDetails .cartTable .sendInfo td {
        background-color: #E9E9DA;
        font-weight: bold;
        color: #07285E;
        padding: 2px 6px;
    }

.cartDetails a:link, .cartDetails a:visited {
    text-decoration: underline;
}

.cartDetails a:hover {
    text-decoration: underline;
}

.cartDetails .cartTable td img, .cartDetails .cartTable td input {
    vertical-align: bottom;
}

.cartDetails .cartTable td .link {
    float: left;
}

.cartDetails .cartTable td .images {
    float: right;
    margin-top: -2px;
}

.sendDdl {
    font-size: 1em;
    color: #333333;
}

.tshirt {
    margin-top: -12px;
    color: #093479;
    font-weight: bold;
    margin-bottom: 22px;
}

.freeItem {
    color: #093479;
    font-weight: bold;
}

.infoConditions {
    margin-top: 12px;
}

    .infoConditions a:link, .infoConditions a:visited {
        color: #093479;
        text-decoration: underline;
    }

    .infoConditions a:hover {
        color: #093479;
        text-decoration: underline;
    }

    .infoConditions .tblTemp {
        margin-bottom: 12px;
        width: 430px;
    }

.checkOutForm {
    margin-top: 0px;
}

.divTotal {
    margin-bottom: 12px;
    color: #BB0000;
    font-weight: bold;
}

.checkOutForm .title {
    background-image: url(../../images/terms.jpg);
    width: 735px;
    color: White;
    font-weight: bold;
    padding: 5px 0px 5px 7px;
    font-size: 1.08em;
    border-bottom: solid 1px #FFFFFF;
}

.checkOutForm .tbl {
    width: 740px;
}

    .checkOutForm .tbl tr {
        background-color: #E9E9DA;
        height: 28px;
    }

        .checkOutForm .tbl tr td tr {
            background-color: inherit;
        }

    .checkOutForm .tbl td {
        border-bottom: solid 1px #FFFFFF;
        border-right: solid 1px #FFFFFF;
        padding: 0px 7px;
    }

        .checkOutForm .tbl td td {
            padding: 5px;
            border-bottom: none;
            border-right: none;
        }

    .checkOutForm .tbl .ajax__validatorcallout_callout_cell {
        padding: 0px;
    }

        .checkOutForm .tbl .ajax__validatorcallout_callout_cell td {
            padding: 8px 0 0;
        }

.error .ajax__validatorcallout_callout_cell {
    padding: 0px !important;
}

.error .ajax__validatorcallout_error_message_cell, .error .ajax__validatorcallout_icon_cell, .error .ajax__validatorcallout_close_button_cell {
    background-color: #BB0000 !important;
}

.error .ajax__validatorcallout_callout_cell td {
    padding: 8px 0 0 !important;
}

.checkOutForm .tbl td input {
    width: 335px;
    font-size: 1em;
}

.checkOutForm .tbl td select {
    font-size: 1em;
}

.checkOutInfo {
    width: 740px;
}

.checkOutForm a:link, .checkOutForm a:visited {
    color: #093479;
    text-decoration: underline;
}

.checkOutForm a:hover {
    color: #093479;
    text-decoration: underline;
}

.buttonsCO {
    margin-top: 16px;
    margin-bottom: 12px;
}

.exchange {
    margin-top: 12px;
    font-size: 0.92em;
}

.highlight {
    background-color: #E9E9DA;
    padding: 10px 10px;
    margin: 10px 0px;
}

.infoConditionsL {
    float: left;
    width: 740px;
}

.infoConditionsR {
    float: right;
}

.orderNR {
    background-color: White;
    padding: 1px 4px;
    font-weight: bold;
}

.infoConditionsL a:link, .infoConditionsL a:visited {
    color: #093479;
    text-decoration: underline;
}

.infoConditionsL a:hover {
    color: #093479;
    text-decoration: underline;
}

.willemscyclingTeam {
    float: left;
    width: 740px;
}

.willemsCyclingTeam {
    background-color: #E9E9DA;
    color: #082E6B;
    text-align: center;
    padding: 7px 0px;
    font-weight: bold;
    font-size: 1.25em;
    margin-bottom: 16px;
    margin-top: 1px;
}

    .willemsCyclingTeam a:link, .willemsCyclingTeam a:visited {
        color: #093479;
        text-decoration: underline;
    }

    .willemsCyclingTeam a:hover {
        color: #093479;
        text-decoration: underline;
    }

.clubs {
    width: 680px;
    float: left;
}

    .clubs table {
        border-top: solid 1px #CCCCCC;
        border-left: solid 1px #CCCCCC;
    }

        .clubs table td {
            border-right: solid 1px #CCCCCC;
            border-bottom: solid 1px #CCCCCC;
            padding: 2px 8px;
        }

.javascript {
    width: 580px;
}

    .javascript ol {
        margin-bottom: 24px;
        margin-top: 0px;
    }

    .javascript a:link, .javascript a:visited {
        color: #093479;
        text-decoration: underline;
    }

    .javascript a:hover {
        color: #093479;
        text-decoration: underline;
    }

.messageFront {
    margin-bottom: 14px;
    font-weight: bold;
    color: Red;
}

.terms {
    width: 680px;
    float: left;
}

    .terms a:link, .terms a:visited {
        color: #093479;
        text-decoration: underline;
    }

    .terms a:hover {
        color: #093479;
        text-decoration: underline;
    }

.terms-full-width {
    width: 740px !important;
}

.print {
    padding-top: 12px;
    float: right;
    margin-right: 244px;
    cursor: pointer;
}

.arrow {
    background-image: url(../../images/arrow.gif);
    background-position: top right;
    background-repeat: no-repeat;
}

.combiTable {
    border-left: solid 1px #CCC;
    border-top: solid 1px #CCC;
    margin-top: 10px;
    width: 100%;
}

    .combiTable th {
        padding: 3px;
        text-align: left;
        border-bottom: solid 1px #CCC;
        border-right: solid 1px #CCC;
        background-color: #093479;
        color: #ffffff;
    }

    .combiTable td {
        padding: 3px;
        border-bottom: solid 1px #CCC;
        border-right: solid 1px #CCC;
        background-color: #EBEBEB;
    }

.combiTable--green {
    margin-top: 0;
    width: 90% !important;
}

.combiTable--green-cell {
    background-color: #b9f021 !important;
}

.combiTable--yellow-cell {
    background-color: #eaea00 !important;
    text-align: center;
}

.setTable {
    border-left: solid 1px #CCC;
    border-top: solid 1px #CCC;
    margin-top: 10px;
    width: 260px;
}

    .setTable th {
        padding: 3px;
        text-align: left;
        border-bottom: solid 1px #CCC;
        border-right: solid 1px #CCC;
        background-color: #093479;
        color: #ffffff;
    }

    .setTable td {
        padding: 3px;
        border-bottom: solid 1px #CCC;
        border-right: solid 1px #CCC;
        background-color: #EBEBEB;
    }

.voordeelTd {
    background-color: #DD211C !important;
    color: #ffffff;
}

    .voordeelTd.orange {
        background-color: #EA7500 !important;
    }

/*.voordeelTh {
    background-color: #DD211C !important;
}*/

.total {
    float: left;
}

.gloves {
    margin-bottom: 10px;
    color: Red;
    font-weight: bold;
}

.amountC {
    background-color: #DADADA;
}

.red {
    font-weight: bold;
    color: Red;
}

.bic {
    color: Red;
}

.alert {
    font-weight: bold;
    margin-bottom: 6px;
    color: #DD211C;
}

.promoH {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 1.92em;
    font-weight: bold;
    color: #EA640C;
}

    .promoH a:link, .promoH a:visited {
        color: #EA640C;
        text-decoration: none;
    }

    .promoH a:hover {
        text-decoration: underline;
    }

.setT {
    color: #005A98;
    font-size: 0.87em;
}

.promoS1 {
    margin-top: 14px;
    margin-bottom: 42px;
}

.promoS2 {
    margin-top: 14px;
}

.promoExist {
    background-color: Red;
    color: White;
    padding: 6px;
    font-weight: bold;
}

.alertFree {
    color: Red;
    font-weight: bold;
    margin-bottom: 12px;
}

.tblCycling {
    border: solid 1px #FFF;
}

    .tblCycling td {
        border: solid 1px #FFF;
    }

.languagesH {
    text-align: right;
    margin-top: 84px;
}

.languagesH {
    font-size: 0.92em;
    color: #000;
}

    .languagesH a:link, .languagesH a:visited {
        color: #000;
    }

    .languagesH a:hover {
        color: #000;
    }

.contentHome {
    margin-top: 50px;
    width: 773px;
    margin-left: auto;
    margin-right: auto;
}

.sloganH {
    text-align: center;
    font-size: 2.083em;
    font-weight: bold;
    text-transform: uppercase;
}

.imagesH {
    margin-top: 32px;
    font-size: 1.25em;
    text-transform: uppercase;
    font-weight: bold;
}

    .imagesH .left {
        float: left;
    }

    .imagesH .right {
        float: right;
    }

.titleH {
    margin-top: 12px;
    text-align: center;
}

    .titleH a:link, .titleH a:visited {
        color: #000;
    }

    .titleH a:hover {
        color: #000;
    }

.logoH {
    margin-top: 3px;
}

.bigger {
    font-size: 1.083em;
    font-weight: bold;
}

.underline {
    border-bottom: solid 1px #AAAAAA;
}

.leftI {
    padding-left: 6px;
}

.showroom {
    padding-top: 12px;
}

    .showroom .left {
        float: left;
        width: 284px;
    }

    .showroom .right {
        float: left;
        width: 433px;
        padding-left: 22px;
    }

        .showroom .right a:link, .showroom .right a:visited {
            color: #000;
        }

.orderB {
    padding-bottom: 22px;
}

#tblShowroom {
    padding-top: 6px;
    display: none;
}

.titleCart {
    background-color: #093479;
    color: White;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1px;
    padding: 5px 10px;
}

.comboInfo {
    width: 218px;
}

.sendCost {
    font-size: 13px;
    margin-top: 20px;
    color: #184D8D;
}

    .sendCost .l, .sendCost .r {
        float: left;
        margin-right: 4px;
    }

.client {
    background-color: #9FAC1E;
    padding-top: 36px;
    padding-bottom: 10px;
}

    .client .l, .client .r {
        float: left;
        margin: 0px 50px;
    }

.client_2 {
    background-color: #EA6B1E;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 20px;
    color: #FFF;
    margin-top: 8px;
}

    .client_2 a {
        color: #fff;
        text-decoration: none;
    }

        .client_2 a:hover {
            color: #fff;
            text-decoration: underline;
        }

    .client_2 .l {
        float: left;
        /*margin:0px 36px 0px 40px;*/
        width: 373px;
        text-align: center;
    }

    .client_2 .r {
        float: left;
        /*margin:0px 36px 0px 40px;*/
        width: 373px;
        text-align: center;
    }

.contentHeader .logo {
    float: left;
    padding-top: 17px;
    padding-left: 71px;
}

.contentHeader .new {
    float: left;
    padding-top: 43px;
    padding-left: 36px;
}

.contentHeader .slogan {
    padding-top: 43px;
    padding-left: 28px;
    font-size: 20px;
    color: #FFF;
    position: absolute;
    right: 0;
}

    .contentHeader .slogan p {
        background-color: #EE802D;
        margin-bottom: 2px;
        padding: 2px 16px;
        float: right;
        clear: both;
    }

.set .newBlock {
    margin-top: 32px;
    margin-right: 6px;
    position: absolute;
    top: 0;
    right: 0;
}

    .set .newBlock.free {
        margin-top: 6px;
        margin-right: 10px;
    }

        .set .newBlock.free .new {
            /*margin-top: -10px;*/
            margin-left: 12px;
        }

.stock2012 {
    margin-bottom: 15px;
}

.set-2012 {
    position: absolute;
    top: 0;
    right: 0;
}

.no-margin {
    margin: 0 !important;
}

.sold-out-text {
    font-weight: bold;
    padding-top: 2px;
}

.sold-out-alert {
    font-size: 12px;
    font-weight: bold;
    padding-left: 6px;
    cursor: pointer;
    color: red;
    line-height: 146%;
}

.u-red {
    color: red;
}

.ui-tabs .ui-tabs-nav li {
    width: 132px;
    /*width: 167px;*/
}

.sizes-stock {
    white-space: nowrap;
}

.sizes-size {
    width: 53%;
}

.sizes-size--liquidation {
    width: 30%;
}

.banner-top {
    margin-bottom: 14px;
}

.banner-bottom {
    margin-top: 36px;
}


.notEnough {
    margin-bottom: 24px;
    font-weight: bold;
    font-size: 18px;
    color: red;
}

.setImageTop {
    margin-bottom: 12px;
}

.bnr-liquidation-promo {
    margin-top: 3px;
    margin-bottom: 8px;
}

.sc-liquidation-promo {
    background-color: #E9E9DA !important;
    padding: 20px 0 !important;
}

.sc-liquidation-promo-table {
    width: 100%;
}

.sc-liquidation-promo-table-cell {
    border-right: 1px solid #E9E9DA;
    border-bottom: 1px solid #E9E9DA;
    background-color: #c2f21f !important;
    color: #181822 !important;
}


    .sc-liquidation-promo-table-cell a {
        color: #181822 !important;
    }


.sc-liquidation-promo-table-cell-alert {
    background-color: #eaea00 !important;
    font-weight: bold;
}

.sc-liquidation-promo-table td:last-child {
    border-right: 0;
}

.sc-liquidation-promo-table tr:last-child td {
    border-bottom: 0;
}

.sc-liquidation-promo-header {
    background-color: #093479 !important;
    color: #fff !important;
    font-weight: bold;
    font-size: 12px;
}

.alert-promo {
    background-color: #c2f21f;
    color: #0c0b1c;
    font-size: 14px;
    font-weight: bold;
    margin-left: 16px;
    width: 290px;
    padding: 14px 16px;
    box-sizing: border-box;
    margin-bottom: 60px;
}

.alert-promo-link a {
    background-color: #fff;
    border-radius: 10px;
    text-transform: uppercase;
    float: right;
    color: #161618;
    padding: 8px 14px;
    margin-top: 12px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.images-del {
    margin-bottom: 1px;
    margin-left: 6px;
    margin-right: 4px;
}

.message--green-link {
    margin-top: 20px;
    margin-bottom: 8px;
    text-align: center;
    text-transform: uppercase;
}

    .message--green-link a {
        background-color: #b9f021;
        font-size: 21px;
        display: inline-block;
        padding: 8px 16px;
    }

.message--green-sc {
    margin-bottom: 4px;
    text-align: center;
}

.u-no-underline {
    text-decoration: none !important;
}

.liqPromoTitle {
    font-size: 1.25em;
    margin: 0;
    padding: 0;
    padding-bottom: 8px;
    padding-top: 12px;
    font-weight: bold;
}
